Subject: Re: [lojban] Sound recordings for the lessons

From: Robin Lee Powell <[email-masked]>
Date: Thu, 7 Jun 2001 10:46:06 -0700

On Thu, Jun 07, 2001 at 01:41:08PM -0400, Craig wrote:
> Yeah, I know how it's supposed to be different, but when I'm
> practicing quickly it always comes out as an H, except that I get it
> right in the cmavo xa and other places with an A after it. My native
> language is English, and the only times I've heard the /x/ sound in my
> life are in hebrew and german - and I don't hear either one very
> often. Oh yeah, and people clearing their throats.

Ahhh... I misunderstood. I thought you meant you couldn't distinguish
them in other people's speech, even when those other people were
pronouncing 'x' properly. My bad.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/